-- 基础信息
base_info = {
	group_id = 133001110
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 110001, monster_id = 22010101, pos = { x = 1485.017, y = 330.662, z = -1987.810 }, rot = { x = 0.000, y = 185.618, z = 0.000 }, level = 1, drop_tag = "深渊法师", area_id = 2 },
	{ config_id = 110002, monster_id = 20011201, pos = { x = 1478.566, y = 330.466, z = -1982.026 }, rot = { x = 0.000, y = 177.416, z = 0.000 }, level = 1, drop_tag = "史莱姆", area_id = 2 },
	{ config_id = 110003, monster_id = 20011201, pos = { x = 1475.528, y = 329.458, z = -1992.616 }, rot = { x = 0.000, y = 34.568, z = 0.000 }, level = 1, drop_tag = "史莱姆", area_id = 2 },
	{ config_id = 110004, monster_id = 20010501, pos = { x = 1495.888, y = 331.506, z = -1985.351 }, rot = { x = 0.000, y = 235.743, z = 0.000 }, level = 1, drop_tag = "史莱姆", area_id = 2 },
	{ config_id = 110005, monster_id = 20010501, pos = { x = 1492.655, y = 330.602, z = -1998.212 }, rot = { x = 0.000, y = 314.933, z = 0.000 }, level = 1, drop_tag = "史莱姆", area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 110001, 110002, 110003, 110004, 110005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
